/* Localized versions of Info.plist keys */

CFBundleName = "DefaultVectorGraphicLists";
CFBundleShortVersionString = "DefaultVectorGraphicLists version 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Tyskland.";

DSDPlugInName = "DefaultVectorGraphicLists";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Tilbyder standard vektorgrafik figurer og linjer.";
